IPB

Здравствуйте, гость ( Вход | Регистрация )

> Базы под 4.29
pig
сообщение Dec 30 2003, 21:41
Сообщение #1





Гость






скажите, а базы которые выходят для версии 4.3 под предыдущую -
4.29 подходят или нет?
Go to the top of the page
 
+Quote Post
 
Start new topic
Ответов
pig
сообщение Dec 30 2003, 21:41
Сообщение #2





Гость






>скажите, а базы которые выходят для версии 4.3 под предыдущую -
>4.29 подходят или нет?

Да. Первое дополнение не ставить, всё остальное - подходит.
Go to the top of the page
 
+Quote Post

Сообщений в этой теме
pig   Базы под 4.29   Dec 30 2003, 21:41
pig   Базы под 4.29   Dec 30 2003, 21:41


Closed TopicStart new topic

 



- Текстовая версия Сейчас: 26 May 2020 - 6:12